Subject: Re: [Capwap] Proposed resolution to issue 212 - QoS field in add mobile message element.

From: "Michael Montemurro" <[email-masked]>
Date: Mon, 8 Jan 2007 17:19:25 -0500

I have not heard a response to this proposed resolution so I will
apply it to the next CAPWAP draft and close the issue.

Cheers,

Mike
On 9/22/06, Michael Montemurro <[email-masked]> wrote:
> Oops...hit the wrong key. :-)
>
> I propose to:
> - delete the paragraph in section 11.9.9 (Add Mobile) describing the QoS
> field.
> - add a paragraph in section 11.9.20 (IEEE 802.11 Update Mobile QoS) to
> describe that the message element is used with the Add Mobile message
> element, similar to what's described in 11.9.10.
>
> Cheers,
>
> Mike
>
>
> On 9/22/06, Michael Montemurro <[email-masked]> wrote:
> >
> > The QoS field is included in a separate message element. I propose to
> >
>
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap